source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               icons/JavaCodegenerationHeader.png,\
               icons/GeneralCodegenHeader.png,\
               plugin.xml,\
               icons/GeneralCodegenIcon.png
